### Method

# Gtk FileDialog get_default_filter

since: 4.10

#### Declaration [src]

    GtkFileFilter*
    gtk_file_dialog_get_default_filter (
      GtkFileDialog* self
    )

#### Description [src]

Gets the filter that will be selected by default in the file chooser dialog.

Available since: 4.10

Gets property | `Gtk.FileDialog:default-filter`

#### Return value

Type: `GtkFileFilter`

The default filter.

The returned data is owned by the instance.
The return value can be `NULL`.